﻿@font-face {
	font-family: 'MyriadArabic';
	src: url('fonts/MyriadArabic.eot'); /* IE9 Compat Modes */
	src: local('☺'), url('fonts/MyriadArabic.woff') format('woff'),
		/* Modern Browsers */ 
     url('fonts/MyriadArabic.ttf') format('truetype'),
		/* Safari, Android, iOS */ 
     url('fonts/MyriadArabic.svg') format('svg'); /* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}

img {
	border-width: 0px;
	display: block;
	border: 0px;
	border: none;
	outline: none;
	outline: 0;
	border-style: none;
	outline-width: 0px;
}

textarea {
	overflow: auto;
	width: 250px;
}

textarea:focus {
	outline: none;
}

input {
	border: medium none;
}

input:focus {
	outline: none;
}

a {
	cursor: pointer;
	text-decoration: none;
	border-width: 0px;
	outline: none;
}

h1,h2,h3 {
	margin: 0px;
	padding: 0px;
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
	text-decoration: none;
	display: block;
}

table {
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 0px;
	border-width: 0px;
}

table td,table th {
	padding: 0;
}

.textalignL {
	text-align: left;
}

.textalignR {
	text-align: right;
}

.textalignC {
	text-align: center;
}

.valignT {
	vertical-align: top;
}

.valignB {
	vertical-align: bottom;
}

.valignM {
	vertical-align: middle;
}

.MainBody {
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: 0 0 0 0px;
	font-family: 'MyriadArabic';
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #ECEBE8;
	direction: ltr;
	background-color: #fff;
	min-width: 1024x;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.DivMain {
	background: url("../images/bg.jpg") no-repeat scroll 0 0/100% 100%
		rgba(0, 0, 0, 0);
	direction: ltr;
	height: 100%;
	margin: auto;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 0;
}

.titleDiv {
	background: url("../images/titlebg.png") no-repeat scroll 0 0
		rgba(0, 0, 0, 0);
	height: 49px;
	margin: auto;
	position: relative;
	top: 5%;
	width: 274px;
}

.contentDiv {
	margin: auto;
	position: relative;
}

.text {
	background-color: rgba(0, 0, 0, 0);
	background-image: url("../images/textbg.png");
	background-repeat: no-repeat;
	color: #ECEBE8;
	font-size: 21px;
	height: 41px;
	margin-bottom: 20px;
	padding: 0 10px;
	text-align: right;
	width: 343px;
}

.enterbtn {
	background-color: rgba(0, 0, 0, 0);
	background-image: url("../images/enter.png");
	cursor: pointer;
	height: 49px;
	position: relative;
	width: 119px;
}
.container
{ position: relative; top: 4%; width: 1024px;; margin: auto;min-width:1000px }
.rightContent
{
	background: url("../images/textrightbg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    height: 465px;
    padding: 15px;
    position: relative;
    width: 460px;
}
.scrollright
{
	height: 460px;
	direction: rtl;
}
.leftContent
{
	float: right;
    margin: auto;
    position: relative;
    right: 50px;
    top: 180px;
    width: 405px;
}
.error
{
	display:none;
}
.warning
{
	display: none;
}
.list_carousel {
	position: relative;
	width: 100%;
	margin: auto;
	text-align: center;
}

.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

.list_carousel li {
	text-align: center;
	height: 460px;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
}
.page2Div
{
	background: url("../images/page2bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 135px;
    position: relative;
    width: 1074px;
	margin: auto;
}
.yes
{
	background: url("../images/yes.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 49px;
    position: relative;
    width: 119px;
	cursor: pointer;
}
.no
{
	background: url("../images/no.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 49px;
    position: relative;
    width: 119px;
	cursor: pointer;
}
.page3Div
{
	background: url("../images/page3bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 228px;
    position: relative;
    width: 470px;
	margin: auto;
}
.classfb
{
	background: url("../images/fb.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    position: relative;
    width: 68px;
	height: 65px;
	cursor: pointer;
}
.classtw
{
	background: url("../images/tw.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    position: relative;
    width: 68px;
	height: 65px;
	margin: 0 10px;
	cursor: pointer;
}
.classgp
{
	background: url("../images/gp.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    position: relative;
    width: 68px;
	height: 65px;
	cursor: pointer;
}
.classfb:hover, .classtw:hover, .classgp:hover
{
	background-position: center bottom;
}


.addthis_32x32_style .at15t_facebook
{
	background: url("../images/fb.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 65px !important;
    width: 68px !important;
	background-position: center top !important;
}
.addthis_32x32_style .at15t_facebook:hover
{
	background-position: center bottom !important;	
}
.addthis_32x32_style .at15t_twitter
{
	background: url("../images/tw.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 65px !important;
    width: 68px !important;
	background-position: center top !important;
}
.addthis_32x32_style .at15t_twitter:hover
{
	background-position: center bottom !important;
}
.signup
{
	font-size: 27px;
}
.txtsignup
{
	font-size: 21px;
}

@media screen and (max-width:1024px) {
	.container
	{
		width: 830px;
		min-width: 830px;
		top: 8%;
	}
    .rightContent
	{
		background-size: 400px auto;
	    height: 384px;
	    width: 370px;
	}
	.text
	{
		width: 260px;
		background-size: 280px 36px;
	}
	.scrollright {
	    height: 367px;
	}
	.leftContent
	{
		width: 328px;
	}
	.page2Div
	{
		 background-size: 763px 116px;
   		 width: 770px;
	}
}
@media screen and (max-width:830px) {
	.container
	{
		min-width: 630px;
	    top: 8%;
	    width: 630px;
	}
    .rightContent
	{
		background-size: 344px auto;
	    height: 360px;
	    width: 312px;
	}
	.text
	{
		background-size: 240px 36px;
    	width: 225px;
	}
	.scrollright {
	    height: 305px;
	}
	.leftContent
	{
		width: 250px;
	}
	.page2Div
	{
		  background-size: 645px 110px;
    		width: 714px;
	}
}
@media screen and (max-width:450px) {
	.titleDiv
	{
	    top: 3%;
	    width: 200px;
		background-size: 170px auto;
	}
	.container
	{
		min-width: 330px;
	    top: 8%;
	    width: 330px;
	}
    .rightContent
	{
		background-size: 180px 349px;
	    height: 340px;
	    padding: 5px;
	    width: 170px;
	}
	.text
	{
		background-size: 109px 38px;
	    font-size: 12px;
	    width: 92px;
		margin-bottom: 5px;
	}
	.scrollright {
	    height: 320px;
		width:300px;
		position: relative;
		right: 130px;
	}
	#message
	{
		font-size: 12px !important;
	}
	.leftContent
	{
		width: 150px;
		right :10px;
	}
	.page2Div
	{
	  	background-size: 337px 90px;
   		width: 337px;
	}
	.signup
	{
		font-size: 15px;
	}
	.txtsignup
	{
		font-size: 12px;
	}

	.enterbtn {
	    background-repeat: no-repeat;
	    background-size: 60px auto;
	    width: 60px;
	}
	.page3Div {
    	height: 165px;
    	width: 340px;
		background-size: 340px auto; 
	}	
	
	.page3Table
	{
		bottom: 15px !important;
	}
}